API referenceBroadcasts
POST /broadcasts/{broadcastId}/recipients
Add recipients: contactIds, phones (contacts created), recipients [{phone | contactId, components}] or useSegment. Unsubscribed, blocked and duplicate recipients are skipped
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
broadcastId*stringBroadcast id
application/json- body
contactIds?array<string>phones?array<string>recipients?array<>useSegment?boolean{success, added, skipped}
application/json- response
success?booleanadded?integerskipped?integercurl -X POST 'https://example.com/api/v1/broadcasts/string/recipients' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "success": true, "added": 0, "skipped": 0}